aboutsummaryrefslogtreecommitdiffstats
path: root/ellipsis.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ellipsis.sh')
-rw-r--r--ellipsis.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ellipsis.sh b/ellipsis.sh
index 00d1584..6b4d9dc 100644
--- a/ellipsis.sh
+++ b/ellipsis.sh
@@ -3,7 +3,7 @@
stump_modules="${HOME}/.stumpwm.d/modules"
ensure_used_programs() {
- if ! util.cmd_exists "i3lock"; then
+ if ! utils.cmd_exists "i3lock"; then
echo "Can't find i3lock, screenlocking won't work." >&2
fi
}